Информационная безопасность
[RU] switch to English


Ежедневная сводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:4 сентября 2008 г.
Источник:
SecurityVulns ID:9261
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:MYPHPNUKE : myPHPNuke 1.8
 CSCART : CS-Cart 1.3
 IDEVSPOT : BizDirectory 2.04
 TRANSLUCID : transLucid 1.75
Оригинальный текстdocumentadmin_(at)_bugreport.ir, TransLucid 1.75 (fckeditor) Remote Arbitrary File Upload (04.09.2008)
 documentAdmin_(at)_irist.ir, BizDirectory <== 2.04 Cross-Site Scripting Vulnerabilities (04.09.2008)
 documentJeiAr, CS-Cart <= 1.3.5 SQL Injection (04.09.2008)
 documentMustLive, SQL Injection vulnerability in myPHPNuke (04.09.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород